#main section.section.section-banner {
	margin: 0;
	padding: 1em 0;
	color: #fff;
	background-color: #0071E3;
	font-size: 14px;
}
#main section.section.section-banner a {
	color: #fff;
}
@media only screen and (max-width: 735px) {
	#main section.section.section-banner {
		padding: 0;
	}
}

.bg-diag {
	position:relative;
	background: #885fd1;
	background: linear-gradient(135deg, #885fd1 0%,#74bde4 100%);
}

.violator {
	margin-bottom: 1em;
}

.section-hero .typography-intro {
	color: #fff;
}

#main .section:not(.section-hero) .column:last-of-type > * {
	margin-left: 40px;
}

.icon-musickit {
	width: 128px;
	height: 128px;
	background-size: 100% 100%;
	margin: 0 auto 1.5em;
	background-image: url("/assets/elements/icons/musickit/musickit-128x128.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-musickit {
		background-image: url("/assets/elements/icons/musickit/musickit-128x128_2x.png");
	}
}

.image-hero {
	margin-top: 2em;
	width: 840px;
	height: 490px;
	background-size: 840px 601px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url("/musickit/images/hero-lockup-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-hero {
		background-image: url("/musickit/images/hero-lockup-large_2x.png");
	}
}

.icon-topic {
	margin: 0 auto;
	width: 115px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.icon-apple-music {
	height: 96px;
	background-image: url("/musickit/images/icon-apple-music-dark.svg");
}
.icon-ios {
	height: 126px;
	background-position: center -17px;
	background-image: url("/musickit/images/icon-ios-dark.svg");
}
.icon-android {
	height: 126px;
	background-image: url("/musickit/images/icon-android.svg");
}
.icon-macbookair {
	height: 96px;
	background-position: center -10px;
	background-image: url("/musickit/images/icon-macbookair.svg");
}

@media only screen and (max-width: 1068px) {
	.image-hero {
		width: 692px;
		height: 400px;
		background-size: 692px 495px;
		background-image: url("/musickit/images/hero-lockup-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-hero {
			background-image: url("/musickit/images/hero-lockup-medium_2x.png");
		}
	}
}

@media only screen and (max-width: 735px) {
	#main .section:not(.section-hero) .column:last-of-type > * {
		margin-left: 0;
	}
	.image-hero {
		margin-top: 1em;
		width: 320px;
		height: 185px;
		background-size: 320px 229px;
		background-image: url("/musickit/images/hero-lockup-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-hero {
			background-image: url("/musickit/images/hero-lockup-small_2x.png");
		}
	}
	.icon-topic {
		margin: 0;
	}
	.icon-apple-music {
		width: 96px;
	}
	.icon-ios {
		margin-bottom: -29px;
		background-position: -33px -22px;
	}
	.icon-android {
		margin-top: 0;
		margin-bottom: -21px;
		background-position: -30px -11px;
	}
	.icon-macbookair {
		margin-bottom: -41px;
		background-position: -5px -17px;
	}
}


/* ========== Grid  ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-hero {
	padding-bottom: 0;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-hero {
		padding-bottom: 0;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 1em 0;
	}
}

/* === DARK MODE === */
	body[data-color-scheme="dark"] .bg-diag {background: #432378; background: linear-gradient(135deg, #6f2378 0%,#432378 100%);}
	body[data-color-scheme="dark"] .icon-topic {filter: invert(1);}
}

